"bosses"
{
	"0"
	{
		"name"				"Crystal"
		"method"			"hpbar"
		"trigger"			"boss_hp_trigger:OnStartTouch"

		"iterator"			"boss_hp_counter_bar"
		"counter"			"boss_hp_counter_1"
		"backup"			"boss_hp_counter_2"
	}
}
